/* ------ NOTES ---------------------------------------------------------------

Site: drgregemerson.com.au
Stylesheet: Contact Page
Author: Damien Buckley, Propeller Graphic Design & Marketing.
Version: 11/02/2010

CONTACT & LOGIN FORMs
============================================================================ */

fieldset {
	float: left;
	clear: left;
	margin: 0 0 1.5em;
	padding: 0;
	border:1px solid #BDE0E9;
	width: 606px;
	}

legend {
	margin:0.5em 0.5em 0;
	padding:0 0.5em;
	}

fieldset ol {  
	padding: 1em 1em 0 1em;  
	margin:0;
	list-style: none;
	overflow:hidden;
	}

fieldset li  {  
	float: left;  
	clear: left;  
	margin:0 0 1em;
	padding:0;
	width: 100%;
	list-style:none;
	}

fieldset label  {
	float: left;
	margin-right: 0.5em;
	padding:4px 10px 4px 0;
	width: 100px;  
	text-align:right;
	font-size:1em;
	}
	
fieldset input, textarea {
	width:440px;
	padding:3px;
	border:1px solid #98B4BB;
	}

fieldset input {width:auto;}

fieldset.submit  {   
	float: none;
	border-style: none;
	margin:0;
	padding:0;
	width: auto;  
	background-color: transparent;
	background-image:none;
	}

fieldset.submit input {
	border:none;
	padding:0;
	margin:0;
	}
	
fieldset input:focus, fieldset textarea:focus {background-color:rgb(255, 255, 255);}

ul.zemError, ul.comments_error {
	margin:0;
	padding:1em 1em 0;
	border:1px dotted red;
	background-color:rgb(153,111,69);
	background-color: rgba(255, 0, 0, 0.2);
	overflow:hidden;
	}

ul.zemError li, ul.comments_error li {
	padding:0 0 0.5em;
	margin:0 0 0.5em;
	list-style:none;
	float:none;
	font: normal 0.8125em/1.25 Verdana, Geneva, sans-serif;
	}

.announcement a {
	color:#1C2839;
	font-weight:bold;
	}

input.zemRequirederrorElement, textarea.zemRequirederrorElement,
input.comments_error, textarea.comments_error {
	border:1px dotted red;
	background:rgb(255, 0, 0);
	background: rgba(255, 0, 0, 0.1); 
	}

.zemContactForm div div {display:none;}

/* 21. COMMENTS PREVIEW
============================================================================ */

#cpreview {
	border:1px solid #FFF;
	padding:12px 12px 0;
	min-height:176px;
	margin-bottom:1.5em;
	background:rgb(133,161,189);
	background:rgba(11, 67, 124, 0.5);
	color:#FFF;
	}

#cpreview .announcement {font-style:italic;}